# 在商品目录中显示捆绑包

在商品目录中显示捆绑包。

Endpoint: PUT /v2/project/{project_id}/admin/items/bundle/sku/{sku}/show
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在帐户中项目名称旁找到该参数，也可在操作项目时从浏览器地址栏中获取。URL格式如下：https://xsolla.com/for//account//projects//。
    Example: 44056

  - `sku` (string, required)
    捆绑包SKU。
    Example: "kg_1"

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


## Response 204 fields
